
.texttitle {
  background-color: #0073bc50;
  color: #000;
  font-style: italic; 
  font-size: 20px;
  font-weight: bold;
  padding:  3px;
  border-radius: 15% 15% 0 0;
  text-align: center;
  line-height: 25px;
  
}

.contenedortexto{
  background-color: #a7900075;
  margin: 0px -180px 0px 80px;
}

.contenedortexto2{
  background-color: #abababfa;
  margin: 150px 0px 0px 80px;
}

.text {
  
  color: #fff;
  font-weight: bold;
  font-size: 15px;
  font-style: italic;
  padding: 5px;
  text-align: center;
  line-height: 25px;

}

.img_Fondo{

  /* Ubicación de la imagen */

background-image: url(../img/Fondo_PC.jpg);
width: auto;
height: auto;
/* Para que la imagen de fondo no se repita */
background-repeat: repeat;
/* La imagen se fija en la ventana de visualización para que la altura de la imagen no supere a la del contenido */
background-attachment: fixed;
/* La imagen de fondo se reescala automáticamente con el cambio del ancho de ventana del navegador */
background-size: cover;
}

.fontBoton{
  color: black;
}


.slider2{

  
  width: 530px; 
  height: 248px; 

}

.formularioC{
  width: 328px;
  height: 30px;
  border-style: solid;
  border-width: 1px;
  border-color: #ff0000;
  background-color: #00ff00;
  line-height: 7px;
  color: #000;
  font-size: 10px;
  font-family: Verdana,Tahoma,Geneva, sans-serif;
  font-style: italic;
  position: fixed;
  margin-top: 19px;

}


.textA{

  background-color: #a7900075;
  font-size: 20px;
  color: #fff;

}

.textA:hover{
  background-color: #0005;
  color: #fff;
}



.textA2{

  background-color: #a7900075;
  font-size: 20px;
  color: #fff;

}

.textA2:hover{
  background-color: #a005;
  color: #fff;
}

.tEst{

  height: 200px; width: 300px;
}


.textoNot{

  color: white;

}